.box-shadow-hover {
  -webkit-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.1);
  -moz-box-shadow: 0 2px 2px rgba(50, 50, 50, 0.1);
  box-shadow: 0 2px 2px rgba(50, 50, 50, 0.1);
}
.connected-placements {
  margin-bottom: 30px;
  position: relative;
}
.connected-placements .frames {
  list-style-type: none;
}
.connected-placements .frames .frame {
  position: absolute;
  width: 100%;
  height: 100%;
}
.alpha-placement {
  float: left;
  height: 402px;
  border: 1px solid #dddddd;
  position: relative;
  overflow: hidden;
}
body.sz1200 .alpha-placement {
  width: 876px;
}
body.sz980 .alpha-placement {
  width: 656px;
}
.alpha-placement .frame iframe {
  height: 402px;
}
body.sz1200 .alpha-placement .frame iframe {
  width: 876px;
}
body.sz980 .alpha-placement .frame iframe {
  width: 656px;
}
.alpha-placement .arrow {
  opacity: 0;
  -webkit-transition-property: opacity;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease;
  -webkit-transition-delay: 0s;
  -moz-transition-property: opacity;
  -moz-transition-duration: 0.2s;
  -moz-transition-timing-function: ease;
  -moz-transition-delay: 0s;
  -o-transition-property: opacity;
  -o-transition-duration: 0.2s;
  -o-transition-timing-function: ease;
  -o-transition-delay: 0s;
  -ms-transition-property: opacity;
  -ms-transition-duration: 0.2s;
  -ms-transition-timing-function: ease;
  -ms-transition-delay: 0s;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-timing-function: ease;
  transition-delay: 0s;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  width: 36px;
  height: 80px;
  top: 50%;
  margin-top: -40px;
  cursor: pointer;
}
.alpha-placement .arrow:hover {
  background-color: rgba(0, 0, 0, 0.7);
}
.alpha-placement .arrow .arrow-image {
  background: url(http://ir.ebaystatic.com/pictures/aw/home/feed/sprite_201409231330_opt.png) no-repeat;
  position: absolute;
  width: 12px;
  height: 42px;
  overflow: hidden;
  top: 50%;
  left: 50%;
  margin: -21px 0 0 -6px;
}
.alpha-placement .arrow-left {
  left: 0;
}
.alpha-placement .arrow-left .arrow-image {
  background-position: -219px -530px;
}
.alpha-placement .arrow-right {
  right: 0;
}
.alpha-placement .arrow-right .arrow-image {
  background-position: -241px -530px;
}
.alpha-placement:hover .arrow,
body.touch .alpha-placement .arrow {
  opacity: 1;
}
.beta-placement {
  float: right;
  width: 300px;
  height: 250px;
  margin-bottom: 20px;
  border: 1px solid #dddddd;
  position: relative;
  overflow: hidden;
}
.beta-placement .frame .connected-placements-link {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
  z-index: 1;
  opacity: 0.01;
  -moz-opacity: 0.01;
  background-color: #000;
}
.beta-placement .frame iframe {
  width: 300px;
  height: 250px;
}
.gamma-placement {
  float: right;
  width: 300px;
  height: 130px;
  border: 1px solid #dddddd;
  position: relative;
  overflow: hidden;
}
.gamma-placement .frame iframe {
  width: 300px;
  height: 130px;
}
.clear-both {
  clear: both;
}
#connected-placements-video {
  position: absolute;
  display: none;
  top: 1px;
  right: 1px;
  width: 300px;
  height: 250px;
  z-index: 100000;
}
